{
    "dc_identifier": "nl.gm0356.2c.2025.7186403-4",
    "dc_title": "Avond voor de Stad - Raadzaal 2025-06-26 - Kadernota 2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2025-06-26. Onderdeel: Kadernota 2026.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/a6cd6f90-e440-4dd3-bc6d-e19a677a1ec0",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2025-06-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "198",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2025.7186403-4",
    "dc_externalIdentifier": "7186435",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-26",
    "foi_meetingNumber": "7186403",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.1",
            "dc_title": "2025-075 Rvs. Kadernota 2026",
            "foi_fileName": "2025-075%20Rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=41297eb9-2eb5-42e1-b7b8-e5b70d272434"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.2",
            "dc_title": "2025-075 Rbs. Kadernota 2026",
            "foi_fileName": "2025-075%20Rbs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=79953e6b-7d51-4a2f-98a8-76997f0934db"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.3",
            "dc_title": "2025-075 Bijlage Kadernota 2026 definitief",
            "foi_fileName": "2025-075%20Bijlage%20Kadernota%202026%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=6e6a0f48-86ca-4a98-9147-dcaafca6fbd1"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.4",
            "dc_title": "2025-075 Br. college aan raad over Meicirculaire 2025 gemeentefonds",
            "foi_fileName": "2025-075%20Br.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=0c7039a5-e492-40d0-ba46-10bc21668994"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.5",
            "dc_title": "2025-075 Bijlage  Meicirculaire gemeentefonds HERZIEN",
            "foi_fileName": "2025-075%20Bijlage%20%20Meicirculaire%20gemeentefonds%20HERZIEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=8616301f-4389-43cf-9afc-a2d7391bdb5c"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.6",
            "dc_title": "2025-075 Advies auditcommissie financiele stukken d.d. 11 juni 2025",
            "foi_fileName": "2025-PM%20Advies%20auditcommissie%20financiele%20stukken%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=70372c34-2007-4f08-8bcf-2c581ef3d5f7"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.7",
            "dc_title": "26-06-2025 Avond voor de Stad Meepraten teksten voor raadsleden",
            "foi_fileName": "26-06-2025%20Avond%20voor%20de%20Stad%20Meepraten%20teksten%20voor%20raadsleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=d1a29d35-0d7d-42cd-8f96-4a9bc96fe58f"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2025.7186403-4.doc.8",
            "dc_title": "2025-075 Advies AvdS 26-06-25 Kadernota 2026",
            "foi_fileName": "2025-075%20Advies%20AvdS%2026-06-25%20Kadernota%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=dc1aaead-0ad1-4007-8732-a008fbaad2c9"
        }
    ]
}